format_version: '1.0'


repository_url: https://github.com/mintty/mintty
issue_url: https://github.com/mintty/mintty/issues/942


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 6dad0a3
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 692fb319cf7519ad63514b66276d0f249c79b2e5

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 02020fa64cccd2060c0f29cba471b77fd97f2f4f

options:
  language: C
